Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 12:54:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sayeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayeed Bot:  Hi Sayeed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971552022            04:49 PM, 27th Apr                     sayeed                    Ok           04:49 P
 M, 27th Apr                   Sohaib                   Hi  Sayeed ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:49 PM, 27th Apr                     sayeed                    Hi           04:49 PM, 27th Apr                     sayeed                    I jus try to pay one item but unfortunately payment           04:50 PM, 27th Apr                     sayeed                    Juat need confirming about payment not deduct from ur side           04:51 PM, 27th Apr                     sayeed                    Calle plzz 0552022896           04:51 PM, 27th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however,We would request to try other payment methods           04:52 PM, 27th Apr                   Sohaib                   OR you can also contact your bank           04:52 PM, 27th Apr                   Sohaib                   to fix the issue           04:
 53 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           04:53 PM, 27th Apr                     sayeed                    Ok thanks           04:54 PM, 27th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463319